QTDragon_hd with auto toollength measurement

More
14 Sep 2021 02:56 #220546 by cmorley

Hello! Please tell me which Linux distribution you have to use buildbot version 2.9 pre. Thanks.

 

Seems a strange place to ask this question but here is an answer:
if you are compiling you can use mint 19 with a couple fixes otherwise mint 20
which I guess means Unutu 2004 would work (not tested)
and I think that means Debian bullseye is needed.
python version 3.7 (3.6.something with an easy compile fix) is required in master.
GTK version 3 something is required in master now too.
If you use custom python code you would need to convert it from py2 to py3

Chris
The following user(s) said Thank You: hottabich

Please Log in or Create an account to join the conversation.

More
14 Sep 2021 07:35 #220559 by ikkuh

Hello! Please tell me which Linux distribution you have to use buildbot version 2.9 pre. Thanks.
 


I used the documentation shown on the buildbot page. I started with a fresh Debian Buster install and used the described apt install command. Be prepared to have to install dependencies.
I use a 7i96 Mesa card, that might be important.

buildbot.linuxcnc.org/

I am sure TommyLight way will work, I just the above mentioned method.
The following user(s) said Thank You: tommylight, hottabich

Please Log in or Create an account to join the conversation.

More
14 Sep 2021 13:54 #220596 by hottabich
Sorry that this is not the topic, but in the subject of Linuxcnc Install I have not received help. LinuxCNC 2.9 PRE stood on Mint 19.3, when upgrading from BuildBot is required Python 3.7 How to fix it did not find information. I thought a man would say.
Attachments:

Please Log in or Create an account to join the conversation.

More
14 Sep 2021 14:05 #220597 by ikkuh

Sorry that this is not the topic, but in the subject of Linuxcnc Install I have not received help. LinuxCNC 2.9 PRE stood on Mint 19.3, when upgrading from BuildBot is required Python 3.7 How to fix it did not find information. I thought a man would say.
 



This will help you: stackoverflow.com/questions/22739382/how...n-runs-from-terminal
The following user(s) said Thank You: hottabich

Please Log in or Create an account to join the conversation.

More
14 Sep 2021 16:29 #220622 by hottabich
Thank you for your attention and help. I will try. I think everything will work out.

Please Log in or Create an account to join the conversation.

Moderators: cmorley
Time to create page: 0.068 seconds
Powered by Kunena Forum